@charset "EUC-JP";

/*
createdate: 201204xx
yomei kanemura
*/

/*
 h1
-------------------------------------------------------------------------*/

div#riEventContents h1 {
  margin: 0 0 10px 0;
  padding: 0 0 0 20px;
  font-size: 180%;
  color: #4a1212;
}

h1#health   {background: url("../img/health_headline_icon.png")   no-repeat 2px 10px;border-bottom: 3px solid #9cb928;}
h1#campaign {background: url("../img/campaign_headline_icon.png") no-repeat 0px 6px; border-bottom: 3px solid #ff6600;}
h1#yamawake {background: url("../img/yamawake_headline_icon.png") no-repeat 2px 7px; border-bottom: 3px solid #ffc600;}
h1#cosme    {background: url("../img/cosme_headline_icon.png")    no-repeat 1px 7px; border-bottom: 3px solid #ffc9d4;}
h1#money    {background: url("../img/money_headline_icon.png")    no-repeat 1px 7px; border-bottom: 3px solid #3d9dff;}
h1#tensyoku {background: url("../img/tensyoku_headline_icon.png") no-repeat 1px 6px; border-bottom: 3px solid #0042ff;}
h1#etc      {background: url("../img/point_headline_icon.png")    no-repeat 2px 8px; border-bottom: 3px solid #bf0000;}
h1#esthe    {border-bottom: 3px solid #ff97e8;}
div#riEventContents h1#column {border-bottom: 3px solid #ff6600; padding: 0 0 0 0;}

/*
 riEventContents
-------------------------------------------------------------------------*/

div#riEventContents h2 {
  position: relative;
  *height: 30px;
  margin: 0 0 10px 0;
  background: url("../img/second_headline_bg.gif") repeat-x 0 bottom;
  font-size: 130%;
  font-weight: bold;
  line-height: 180%;
  color: #3f0000;
}

div#riEventContents h2 span {
  padding:0 0 0 20px;
  background: url("../img/sprite.png") no-repeat -148px -57px;
}

div#riEventContents h2 span.campaignListBtn {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width:150px;
  height: 23px;
  line-height: 100%;
  padding:0 0 0 0;
  background: none;
  text-indent: -9999px;
}

div#riEventContents h2 span.campaignListBtn a:link,
div#riEventContents h2 span.campaignListBtn a:visited {
  padding:0 0 0 0;
  display: block;
  width:150px;
  height: 23px;
  background: url("../img/campaignList_btn.png") no-repeat 0 0;
}

div#riEventContents h2 span.campaignListBtn a:hover,
div#riEventContents h2 span.campaignListBtn a:active {
  background-position: 0 -23px;
}

div#smpCatch {
  display: none;
}
/*
 newsContents
-------------------------------------------------------------------------*/

div.newsContents {
  margin: 0 0 10px 0;
}

div.newsContents ul {
  margin: 0 0 0 10px;
}

div.newsContents ul li {
  padding: 0 0 5px 10px;
  background: url("../img/sprite.png") no-repeat -148px -91px;
  font-size: 90%;
}

/*
 riTopCatch
-------------------------------------------------------------------------*/

div.riTopCatch {
  margin: 0 0 10px 0;
}

div.riTopCatch h1 {
  padding: 0 0 0 0;
  background: none;
  border-bottom: none;
}

div.riTopCatch img{
  width: 100%;
  height: 100%;
  max-width: 630px;
  _max-width: 100%;
  max-height: 143px;
  _max-height: 100%;
  *height: 100%;/* IE7 and below */
  _height: 100%;/* IE6 */
  -ms-interpolation-mode: bicubic;
}

/*
 localNaviArea
-------------------------------------------------------------------------*/

div.sideLocalNavi div.localNaviArea {
  margin: 0 0 0 0;
}

div.localNaviArea {
  margin: 0 0 0 25px;
}

div.localNaviArea div.localNaviAreaInner ul li {
  float: left;
  margin: 0 10px 0 0;
  white-space: nowrap;
}

div.sideLocalNavi div.localNaviArea div.localNaviAreaInner ul li {
  float: none;
  margin: 0 0 0 0;
  white-space: normal;
}

div.localNaviArea h3 {
  padding: 0 0 5px 10px;
  background: url("../img/sprite.png") no-repeat -193px -15px;
  font-size: 110%;
  font-weight: bold;
}

div.localNaviArea h4 {
  margin: 0 0 0 13px;
  padding: 0 0 5px 10px;
  background: url("../img/sprite.png") no-repeat -193px -15px;
  font-size: 100%;
  font-weight: bold;
  
}

div.localNaviArea ul.level1 {
  margin: 0 0 5px 15px;
}

div.localNaviArea ul.level2 {
  margin: 0 0 5px 30px;
}

div.localNaviArea ul li {
  padding: 0 0 5px 10px;
  background: url("../img/sprite.png") no-repeat -148px -91px;
  font-size: 90%;
}

div.localNaviArea span.allListBtn {
  float: right;
  font-size: 85%;
}

span.pageUpBtn {
  float: right;
  text-align: right;
  font-size: 90%;
}

div#riEventContents p {
  margin: 10px 0 20px 20px;
}

div.txtLinkArea {
  margin: 0 0 0 10px;
}

div.txtLinkArea ul li {
  float:left;
  white-space: nowrap;
  margin: 0 10px 0 0;
  padding: 0 0 5px 10px;
  background: url("../img/sprite.png") no-repeat -148px -91px;
  font-size: 90%;
}

/*
 notPointContents
-------------------------------------------------------------------------*/

div.notPointContents {
  margin: 0 0 10px 0;
}

div.notPointContents ul {
  margin: 0 0 0 10px;
}

div.notPointContents ul li {
  padding: 0 0 5px 10px;
  background: url("../img/sprite.png") no-repeat -148px -91px;
  font-size: 90%;
}


/*
 smp用設定
-------------------------------------------------------------------------*/

#moreBtn {
  display: none;
}

div.LPContentsArea div#ritMenuArea {/* LP用ページはPC表示なしsmp表示設定 */
  display: none;
}

div.LPContentsArea div#contentsWrapper {/* LP用PCコンテンツ幅固定設定 */
  margin: 0 auto;
  width: 950px;
}

div.smpSpecialBanner {/* header直下320x50用バナー用設定 */
  display: none;
}

div#riEventContents img.smpApDl {
  display: none;
}
